html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f5f5f5;
    text-align: center;
}

.mgmt__login--container {
    width: 100%;
    max-width: 330px;
    margin: 0 auto;
    background: white;
    /*border: 1px solid #2196F3;*/
    border: 1px solid lightgray;
    border-radius: .375rem;
    padding: 2rem;
    position: relative;
}

@media only screen and (max-width: 360px) {
    .mgmt__login--container {
        width: 90%;
    }
}
@media only screen and (min-width: 1200px) {
    .mgmt__login--container {
        max-width: 430px;
    }
}

.mgmt__login--heading {
    margin-bottom: 1rem;
    font-size: 1.75rem;
}

.mgmt__login--rememberMeWrapper {
    margin-bottom: 1.5rem;
}

.mgmt__login--icon {
    height: 72px;
    width: 72px;
    margin-bottom: 1.5rem;
}

#mgmt__login--passwordInput {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
#mgmt__login--emailInput {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: -1px;
}

#mgmt__login--poweredBy {
    margin-top: 2rem;
}

.mgmt__login--poweredByLogo {
    height: 35px;
    width: 35px;
    border-radius: .375rem;
    padding: .2rem;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    margin: 0 .4rem;
}

#mgmt__login--tiltedContainerBg {
    position: absolute;
    height: 100%;
    width: 100%;
    /*background: #2196F3;*/
    background: #e4e4e4;
    top: 0;
    left: 0;
    border-radius: .375rem;
    transform: rotate(5deg);
    z-index: -1;
}
